<?php
$z[0]=Array("field","时间表,食品药品监管,机构改革",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日出版的《求是》杂志上，中共中央政治局委员、国务院副总理汪洋撰文称，新一届国务院成立后，就立即启动食品药品监管机构改革和职能转变，国务院第一次常务会议就原则通过了食品药品监管总局的“三定”方案和《指导意见》。",71,325);
$z[1][4]['name']="description";
$z[2]=Array("field","地方食药监机构改革确定“时间表”",327,397);
$z[2][4]['name']="title";
$z[3]=Array("field","",399,438);
$z[3][4]['name']="writer";
$z[4]=Array("field","",440,479);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;近日出版的《求是》杂志上，中共中央政治局委员、国务院副总理汪洋撰文称，新一届国务院成立后，就立即启动食品药品监管机构改革和职能转变，国务院第一次常务会议就原则通过了食品药品监管总局的“三定”方案和《指导意见》。现在，食品药品监管总局机构组建工作已基本到位，开局良好。下一步的“重头戏”就是地方监管体制改革。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",481,942);
$z[5][4]['name']="body";
$z[6]=Array("field","",944,984);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",986,1025);
$z[7][4]['name']="litpic";

?>